<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="syor_bg.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Syor BG0000" x="0" y="0" width="388" height="429"/>
	<SubTexture name="Syor BG0001" x="388" y="0" width="388" height="429"/>
	<SubTexture name="Syor BG0002" x="776" y="0" width="388" height="429"/>
	<SubTexture name="Syor BG0003" x="1164" y="0" width="388" height="429"/>
	<SubTexture name="Syor BG0004" x="1552" y="0" width="388" height="429"/>
	<SubTexture name="Syor BG0005" x="0" y="429" width="388" height="429"/>
	<SubTexture name="Syor BG0006" x="1552" y="0" width="388" height="429"/>
	<SubTexture name="Syor BG0007" x="388" y="429" width="388" height="429"/>
	<SubTexture name="Syor BG0008" x="776" y="429" width="388" height="429"/>
	<SubTexture name="Syor BG0009" x="1164" y="429" width="388" height="429"/>
	<SubTexture name="Syor BG0010" x="1552" y="429" width="388" height="429"/>
</TextureAtlas>
